.headerBack{background-image:url(../img/MainContainer_r2_c2.jpg);background-repeat:no-repeat;}
.headerClientName{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-style:italic;font-weight:bold;color:#000000;}
.tableTitle{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#FFFFFF;background-image:url(../img/TableWithBar_r1_c4.jpg);background-repeat:repeat-x;}
.loginBackground{background-image:url(../img/login.jpg);background-repeat:no-repeat;background-position:center center;}
.validationBackground{background-image:url(../img/validation.jpg);background-repeat:no-repeat;background-position:center center;}
.errorBackground{background-image:url(../img/errorBack.jpg);background-repeat:no-repeat;background-position:center center;}
.normalText{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;text-align:justify;}
.currencyText{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;text-align:right;}
.boldText{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;text-align:justify;font-weight:bold;}
.normalTextNoAlign{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}
.smallText{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px;text-align:justify;}
.bigText{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;text-align:justify;font-weight:bold;}
.greenText{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;text-align:justify;color:#006600;}
.redText{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;text-align:justify;color:#FF0000;}
input{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;height:20px;padding-top:2px;padding-left:5px;border:1px solid #CCCCCC;width:100%;}
.disabled{background-color:#DDDDDD;}
.enabled{background-color:#FFFFFF;}
input.noBorder{border:none;}
textarea{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;height:20px;padding-top:2px;padding-left:5px;border:1px solid #CCCCCC;width:100%;height:50px;}
select{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;border:1px solid #000000;height:20px;padding-top:2px;padding-left:5px;width:100%}
a.button{background:transparent url('../img/btn_right.png') no-repeat scroll top right;display:block;float:left;height:28px;padding-right:13px;text-decoration:none;color:#FFFFFF;font-family:Verdana,Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;}
.spiral{background:transparent url('../img/espiral.png') no-repeat;background-position:75% 60px;}
.whiteTable{background:#FFFFFF;}
a.button span{background:transparent url('../img/btn_left.png') no-repeat;display:block;line-height:15px;padding-top:7px;padding-right:0px;padding-bottom:5px;padding-left:15px;}
a.button:hover span{text-decoration:none;}
a.button:hover{background-position:100% -28px;}
a.button:hover span{background-position:0% -28px;}
.scrolledArea{border-top-width:1px;border-bottom-width:1px;border-top-style:solid;border-right-style:none;border-bottom-style:solid;border-left-style:none;border-top-color:#999999;border-right-color:#999999;border-bottom-color:#999999;border-left-color:#999999;}
.app{overflow-x:hidden;overflow-y:scroll;background-image:url(../img/backGroundStock.jpg);background-repeat:no-repeat;background-position:top center;}
.login{overflow-x:hidden;overflow-y:auto;}
a.link{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#0033FF;text-decoration:none;}
a.link:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#0099FF;text-decoration:none;}
a.validation{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#0033FF;text-decoration:underline;}
a.validation:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#0099FF;text-decoration:underline;}
.borderLeft{border-top-style:none;border-right-style:none;border-bottom-style:solid;border-left-style:solid;border-bottom-color:#000000;border-left-color:#000000;border-bottom-width:1px;border-left-width:1px;}
.borderDown{border-top-style:none;border-right-style:none;border-bottom-style:solid;border-left-style:none;border-bottom-color:#000000;border-bottom-width:1px;}
.soleraBig{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:24px;color:#c25e00;font-weight:bold;}
.normalTextWhite{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#FFFFFF;}
.alertButton{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#FFFFFF;background-color:#E07910;border:thin solid #F48B1A;cursor:hand;}
a.menuItem{background:transparent url('../img/menuItem_right.png') no-repeat scroll top right;display:block;float:left;height:25px;padding-right:9px;text-decoration:none;color:#000000;font-family:Verdana,Arial, Helvetica, sans-serif;font-size:12px;}
a.menuItem span{background:transparent url('../img/menuItem_left.png') no-repeat;display:block;line-height:13px;padding-top:7px;padding-right:0px;padding-bottom:5px;padding-left:15px;}
a.menuItem:hover span{text-decoration:none;}
a.menuItem:hover{background-position:100% -25px;}
a.menuItem:hover span{background-position:0% -25px;}
.mainMenuBackgroundLeft{background-image:url(../img/MainContainer_r3_c2_b1.png);background-repeat:no-repeat;}
.mainMenuBackground{background-image:url(../img/MainContainer_r3_c2_b2.png);background-repeat:repeat-x;}
.mainMenuBackgroundRight{background-image:url(../img/MainContainer_r3_c2_b3.png);background-repeat:no-repeat;}
.audaStock{background-image:url(../img/AudaStock.png);background-repeat:no-repeat;background-position:15px;}
.mainContainerFull{width:100%;}
.mainContainerReduced{width:1004px;}
.tooltip{display:none;background-color:#fff;border:1px solid #BBB;padding:10px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;-moz-box-shadow:2px 2px 11px #666;-moz-border-radius:5px;-webkit-box-shadow:2px 2px 11px #666;}
fieldset{-moz-border-radius:5px;}
.stocked{height:24px;width:24px;clear:left;float:left;background:url("../img/stocked.png") no-repeat;text-align:left;cursor:hand;}
.mounted{height:32px;width:32px;clear:left;float:left;background:url("../img/mounted.png") no-repeat;text-align:left;cursor:hand;}
.stocked_dis{height:24px;width:24px;background:url("../img/stocked_dis.png") no-repeat;cursor:default;}
.mounted_dis{height:32px;width:32px;background:url("../img/mounted_dis.png") no-repeat;cursor:default;}
div.notes{padding:5px 5px 5px 5px;}
.oddtr{background-color:#FFFFFF;}
.eventr{background-color:#EFF1F1;}
.int_0{background:url("../img/int_0.png") no-repeat;background-position:center center;color:#FFFFFF;}
.int_1{background:url("../img/int_1.png") no-repeat;background-position:center center;color:#FFFFFF;}
.int_2{background:url("../img/int_2.png") no-repeat;background-position:center center;color:#FFFFFF;}
.int_3{background:url("../img/int_3.png") no-repeat;background-position:center center;color:#FFFFFF;}